.languageSwitcher a
{
background-image: url('img/language-button.png');
}

.LeftHeader .HorniMenuElements ul ul
{
	top: 55px;
}

.PollAnswer
{
background: #E31B1B;
}

.ObsahStrankyElements a
{
	color: black;
}

body
{
margin: 0px; padding: 0px; 
background: url('img/background2.jpg') repeat-x left top;
}

.Container
{
width: 987px; margin: auto;
background: url('img/background.jpg') repeat-x;
font-family: Tahoma;
}

#CentralPart
{
clear: left;
margin-top: 5px;
padding-left: 6px; padding-right: 6px;
}

.PageCenter
{
width: 977px;
margin: auto;
}

.PravaStranaElements .Element .ElementContent
{
background: url('img/menu_back_right_mid.png') repeat-y left top;
padding-bottom: 1px;
padding-top: 1px;
}

.LevaStranaElements .Element ul
{
padding: 0px; 
margin: 0px; 
}

.LevaStranaElements .Element ul.First,
.PravaStranaElements .Element ul.First
{
padding: 0px; 
margin: 0px; 
}

.LevaStranaElements .Element .ElementContent
{
background: url('img/menu_back_left_mid.png') repeat-y left top;
padding-bottom: 1px;
padding-top: 1px;
}

.LevaStranaElements .SearchForm,
.PravaStranaElements .SearchForm,
.LevaStranaElements .Element,
.PravaStranaElements .Element
{
padding-bottom:4px;
font-size: 12px;
margin-bottom: 6px;
}

.LevaStranaElements .Element li a,
.PravaStranaElements .Element li a
{
display: block;
padding-left: 20px; padding-right: 8px;
background: url('img/menu_arrow.png') no-repeat 8px 4px;
}

.LevaStranaElements .Element li li a,
.PravaStranaElements .Element li li a
{
display: block;
padding-left: 20px; padding-right: 8px;
background: url('img/menu_arrow.png') no-repeat 10px 4px;

}
.LevaStranaElements .Element li li a:hover,
.PravaStranaElements .Element li li a:hover
{
text-decoration: underline;
}

.ObsahStrankyElements .Element .ArticleStub h3
{
font-size: 13px;
margin-bottom: 6px;
margin-top: 12px;
}

.LevaStranaElements .Element li,
.PravaStranaElements .Element li,
.LevaStranaElements .Element p,
.PravaStranaElements .Element p
{
margin: 0px;
}

.LevaStranaElements li a,
.PravaStranaElements li a
{
margin-bottom: 8px;
}
.ObsahStrankyElements
{
width: 512px;
margin: 0px 5px 0px 5px;
font-size: 12px;
}

.ObsahStrankyElements .ElementHeader
{
margin:0px; margin-bottom: 4px;
font-size: 12px; 
font-weight: bold;
height: 30px;
line-height: 30px;
background: url('img/main_top.png') no-repeat center top;
padding-left: 10px;
color: white;
}

.PravaStranaElements .SearchForm,
.PravaStranaElements .Element
{
background: url('img/menu_back_right.png') no-repeat left bottom;
color: black;
padding-bottom:10px;
}
.LevaStranaElements .Element
{
background: url('img/menu_back_left.png') no-repeat left bottom;
color: #40413d;
padding-bottom:10px;
}

.PravaStranaElements .SearchForm span,
.LevaStranaElements .ElementHeader,
.PravaStranaElements .ElementHeader
{
height: 42px;
border: 0px;
line-height: 37px;
padding-left: 20px;
margin-bottom:0px;
font-size: 12px;
font-weight: bold;
color: white;
}
.LevaStranaElements .ElementHeader
{
background: url('img/menu_top_left.png') no-repeat left top;
}
.PravaStranaElements .ElementHeader
{
background: url('img/menu_top_right.png') no-repeat left top;
}
.PravaStranaElements .SearchForm span
{
display: block;
background: url('img/menu_top_right_search.png') no-repeat left top;
padding-left: 30px;
}

.LevaStranaElements .ElementContent,
.PravaStranaElements .ElementContent
{
padding: 0px 9px 0px 10px;
}

.LevaStranaElements .Menu
{
padding-left: 0px;
}

.LevaStranaElements a,
.LevaStranaElements li.active li a
{
color: #40413d; text-decoration: none;
}

.PravaStranaElements a,
.PravaStranaElements li.active li a
{
color: black; text-decoration: none;
}

#Header
{
position: relative;
margin-top: 0px;
height: 167px;
font-size: 12px;
background: url('img/top_menu_back.png') no-repeat center top;
color: white
}

#Header a
{
color: white;
text-decoration: none;
}
#Header a:hover
{
text-decoration: underline;
}
.LeftHeader .Cart,
.LeftHeader .HorniMenuElements
{
 float: left;
}
.LeftHeader .Cart
{
padding-left: 50px;
width: 190px;
padding-top: 12px;
}
.RightHeader .UserName,
.LeftHeader .Cart .ElementHeader
{
font-weight: bold;
}
.LeftHeader .HorniMenuElements
{
height: 55px;
line-height: 55px;
}
.LeftHeader .Top
{
clear: left; float: right;
}
.LeftHeader .TopHeader
{
height: 60px;
clear: both;
padding-left: 60px;
padding-top: 15px;
}

.TopHeader .Header1,
.TopHeader h2
{
margin: 0px;
padding: 0px;
}

.TopHeader .Header1 a span,
.TopHeader h2 a span
{
font-size: 30px;
font-weight: bold;
}

.TopHeader span a
{
font-size: 14px;
}

.RightHeader
{
position: absolute;
top: 130px;
right: 0px;
float: right;
padding-right: 10px;
text-align: right;
}

.RightHeader .UserName
{
padding-bottom:4px;
}

.LeftHeader li,
.RightHeader li
{
display: inline;
}
.RightHeader .ElementHeader
{
display: none;
}
.LeftHeader ul,
.RightHeader ul
{
margin: 0px;
padding: 0px;
}
.LeftHeader .Top ul
{
margin-right: 8px; _margin-right: 3px;
}
.LeftHeader .Top li
{
width: 60px; margin-left: 3px; margin-right: 3px;
display: block;
float: left;
text-align: center;
}

.LeftHeader .HorniMenuElements ul
{
padding: 0px;
margin: 0px; margin-left: 15px;
margin-left: 10px; margin-right: 10px;
color: white;
font-size: 12px; 
text-transform: uppercase;
}

.LeftHeader .HorniMenuElements li,
.LeftHeader .HorniMenuElements li a
{
display: block; float: left;
color: white;
text-decoration: none;
}

#Header .LeftHeader .HorniMenuElements ul li li,
#Header .LeftHeader .HorniMenuElements ul li li a
{
	color: black;
}

.LeftHeader .HorniMenuElements li a
{
padding-left: 20px;
padding-right: 20px;
}

.LeftHeader .HorniMenuElements li a:hover,
.LeftHeader .HorniMenuElements li a.highlight
{
text-decoration: underline;
background: url('img/highlight.gif') no-repeat center bottom;
}

#Signature 
{
text-align: center;
font-size: 12px;
background: url('img/signature.png') no-repeat center bottom;
_background-image: url('img/signature.gif');
color: white;
padding-top: 30px;
padding-bottom: 30px;
height: 10px;
}

#Signature a
{
color: white;
}

.PravaStranaElements .SearchForm form
{
padding: 0px; margin: 0px;
background: url('img/menu_back_right_mid.png') repeat-y left top;
padding-bottom: 1px;
}

.PravaStranaElements .SearchForm fieldset
{
padding: 0px; margin: 0px;
border: 0px;

}
.PravaStranaElements .SearchForm button,
.PravaStranaElements .SearchForm input
{
margin-top: 3px;
display: block;float: right;
margin-right: 10px; _margin-right: 5px;
}

.PravaStranaElements .SearchForm input#search_field
{
margin-left: 2px; 
width: 196px;
_width: 193px;
border: 1px solid #848483;
}

.PravaStranaElements .SearchForm button#search_button
{
border: 0px; width: 55px;
margin-top:5px;
text-align: center;
font-size: 12px;
background: url('img/search_button.jpg') no-repeat left top;
color: white;
padding-bottom: 7px;
_padding-top: 1px;
}

.PravaStranaElements .SearchForm button#search_button:hover
{
background-position:  -55px top;
}

.Shop a
{
	color: #161616;
}

.Toggler
{
	margin-top: 13px;
	margin-left: 10px;
}

.ProductDetails #DownPart .Expanding span
{
	padding-left: 18px;
}

.Element .ArticleStub h3 a
{
	color: #E31B1B;
}

.languageSwitcher a
{
	text-align: center;
	width: 60px;
	height: 16px;
	line-height: 16px;
	float: left;
	font-size: 95%;
}

.languageSwitcher a:hover
{
	text-decoration: none !important;
	background-position: -60px 0px;
}

.BottomLinks
{
	width: 970px;
	margin: 0 auto;
}

/*
.BottomLinks
{
	width: 970px;
	margin-left: 4px;
	clear: left;
	background-color: #4A4B47;
	padding-bottom: 5px;
}*/